html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; -webkit-transition: .2s linear;}
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:medium/1.231 'Vollkorn', serif; *font-size:medium; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {  color: #6a6a6a; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-family:'Lobster', serif; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #3d5b00; }
a:hover { color: black; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #b3b3b3; color:#fff; text-shadow: none; }
::selection { background:#b3b3b3; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #b3b3b3; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


 /* Primary Styles
    Author: 
 */

body {
	background:url(https://s3.amazonaws.com/mikeloveschina/assets/images/bg-noise.png) repeat;
}

.left {
	float:left;
}

.right {
	float:right;
}

.middle {
	margin:0 auto;
}


/* Branding, navigations, and title */


h1 {
	font-size:1.5em;
	text-shadow: rgba(255,255,255,1) 1px 1px;
	float:right;
}

header {
	text-align:right;
	background: #f6f8f9; /* old browsers */
	background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* ie */
	padding:4px 5% 0 5%;
	height:35px;
	border-bottom:1px solid rgba(0,0,0,.5);
}

#mm-branding {
	top:0;
	z-index:999;
}

#mm-topline {
	top:0;
	height:5px;
	background:rgba(156,213,57,1);
	border-bottom:1px solid rgba(0,0,0,.3);
}

#mm-logo {
	color:rgba(61,92,0,1);
	text-shadow: rgba(170,255,0,0.8) 1px 1px;
	font-family:'Vollkorn', serif;
	font-weight:normal;
	font-size:40px;
	padding:0px 7px 4px 12px;
	margin-left:5%;
	text-align:center;
	float:left;
	top:0;
	background: #9dd53a; /* old browsers */
	background: -moz-linear-gradient(top, #9dd53a 0%, #A9D365 50%, #80c217 51%, #7cbc0a 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#A9D365), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* ie */
	-moz-box-shadow:0px 2px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:0px 2px 2px rgba(0,0,0,.5);
	box-shadow:0px 2px 2px rgba(0,0,0,.5);
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#mm-logo:hover {
	padding:1px 7px 5px 12px;
}

#mm-logo:active {
	background: rgba(156,213,57,1);
	padding:1px 7px 5px 12px;
	color:black;
}

sup.mm-superscript {
	font-size:.3em;
}

nav#topnav {
	float:left;
	padding:7px 0 0 25px;
}

nav#topnav a {
	background:rgba(157,213,58,0) url(https://s3.amazonaws.com/mikeloveschina/assets/images/bullet.png) no-repeat left center;
	padding:2px 10px 0 15px;
	border: 1px solid rgba(255,255,255,0);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow: rgba(255,255,255,1) 1px 1px;
}

nav#topnav a:hover {
	background:rgba(0,0,0,.05);
	border: 1px solid rgba(0,0,0,.2);
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}

nav#topnav a:active {
	background:rgba(156,213,57,1);
	color:white;
}


/* Big banner graphic */

#banner-graphic {
	height:400px;
	background:url(https://s3.amazonaws.com/mikeloveschina/assets/images/mmai_hkfilm.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.scanline {
	background: url(https://s3.amazonaws.com/mikeloveschina/assets/images/scanline.png) repeat;
	height:400px;
}

.greenline {
	height:3px;
	background:rgba(156,213,57,1);
	border-bottom:1px solid rgba(0,0,0,.3);
}

.seemore a {
	float:right;
	background:black;
	padding:4px 10px 2px 10px;
	margin:365px 5% 0 0;
	color:white;
	font-size:small;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: none;
}

.seemore a:hover {
	padding:4px 9px 2px 11px;
}

.seemore a:active {
	background:rgba(156,213,57,1);
}

.rightarrow {
	border:4px solid transparent;
	border-left-color:rgba(156,213,57,1);
	float:left;
	margin:3px 0 0 7px;
}

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: black;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}


/* body content */

h2, h3, h4, h5, h6 {
	color:rgba(61,92,0,1);
	margin-bottom:.2em;
}

h2 {
	font-size:1.4em;
	text-shadow: rgba(170,255,0,0.8) 1px 1px;
	background:rgba(156,213,57,1);
	padding:5px 10px;
	margin:0;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
}

h3 {
	font-size:1.3em;
}

h4 {
	font-size:1.2em;
}

h5 {
	font-size:1.1em;
}

h6 {
	font-size:1em;
}

.posting h1 {
	float:none;
	font-size:1.4em;
	text-align:center;
	color:rgba(61,92,0,1);
	text-shadow: rgba(170,255,0,0.8) 1px 1px;
	background:rgba(156,213,57,1);
	padding:5px 10px;
	margin:0;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
}

.posting h2, .posting h3, .posting h4, .posting h5, .posting h6 {
	margin-top:1em;
}

.posting p, .posting ol, .posting ul, .posting blockquote {
	margin-bottom:.5em;
}

.posting blockquote {
	color:rgba(156,213,57,1);
	font-weight: normal;
	font-size:1.4em;
	line-height:1.3em;
	letter-spacing:-.1em;
	border:1px dashed #444;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	padding:10px 20px;
}

.posting pre {
	color:rgba(0,0,0,.3);
}

.author {
	font-weight:bold;
}

nav.icons a {
	display:inline-block;
	line-height:1em;
	opacity:.4;
}

nav.icons a:hover {
	opacity:1;
}

nav.inlinetexts a {
	display:inline-block;
	background:white;
	padding:2px 10px;
	margin:0 2px 4px 0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	opacity:.5;
}

nav.inlinetexts a:hover {
	background:white;
	opacity:1;
}

nav.inlinetexts a:active {
	background:rgba(156,213,57,1);
}

#container {
	width:90%;
	margin: 20px auto 40px auto;
	display: block;
}

#leftcolumn {
	display:table-cell;
	width:28%;
	vertical-align:top;
}

.metacontent {
	background:rgba(0,0,0,.1);
	padding:10px;
	margin-bottom:15px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#status {
	line-height:1.3em;
	background-color: rgba(255,255,255,.8);
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	border: 10px solid rgba(0,0,0,.1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	padding:5px 15px;
	margin-bottom:15px;
}

.status {
	font-family:'Volkorn', serif;
	font-style:italic;
}

#main {
	display:table-cell;
	width:72%;
	padding:0 0 0 2%;
	vertical-align:top;
}

.posting img {
	display:block;
	width:100%;
	height:auto;
}

.posting {
	background:transparent;
}

.description {
	line-height:1.4em;
	word-spacing:.1em;
	background:white;
	padding:20px;
}

.description object, .description embed, .description iframe, .description video {
	width:100%;
}

.description a, .status a {
	color:#007394;
}

.description a:hover, .status a:hover {
	color:black;
}

ul.chat {
	list-style:none;
	padding:0;
	margin:0;
}

.postmeta {
	font-size:small;
	text-align:center;
	background:rgba(0,0,0,.1);
	padding:10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-bottom:15px;
}

.postmeta ol {
	padding:0;
	margin:0;
}

.postmeta ol li {
	list-style:none;
	padding:10px;
	margin:0;
	font-size:medium;
	text-align:left;
	border-top:1px dotted white;
}

footer {
	width:90%;
	margin:0 auto;
	padding:10px 0;
	border-top:1px dotted #C2C2C2;
	color:#858585;
	text-align:center;
	font-size:small;
}

#askquestions { display:none; }



@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media all and (max-width: 890px) {
	#banner-graphic, #topnav, #elsewhere, #network, #friends, #status { display:none; }
	
	#askquestions { display:block; }
	
	nav.icons { display:block; width:100%; text-align:center; }
		
	nav.icons a { 
		opacity:1;
		margin:1px;
	}

	h1 {
		font-size:14px;
		line-height:1em;
		text-shadow: rgba(255,255,255,1) 1px 1px;
		float:none;
		position:relative;
		top:8px;
	}
	
	#container {
		width:100%;
		margin:0 0 40px 0;
		display: block;
	}
	
	#leftcolumn, #main {
		display:block;
		width:90%;
		margin:0 auto;
		padding:0;
	}
	
	nav.inlinetexts a {
		display:block;
		background:white;
		padding:2px 10px;
		margin:0 2px 4px 0;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		opacity:.5;
	}
	
	div.video {
		display:none;
	}

}

@media all and (max-width: 890px) and (min-width: 480px) {
	header h1 {
		font-size:22px;
        line-height:.6em;
	}
	
}

@media all and (min-width: 1280px) {
	body {
		font-size:large;
	}

}

@media screen and (max-device-width: 480px) {
/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}